I updated HAProxy and pony.social now supports TLS1.3

I also dropped TLS1.1 because, let's be honest, everyone who's stuck on TLS1.1 should set fire to their computer as it's likely running an OS that makes CentOS look like bleeding edge.

Sign in to participate in the conversation
Manechat on Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!